Subject: Re: [PATCH] [IPVS] transparent proxying

From: Thomas Graf <[email-masked]>
Date: Mon, 18 Dec 2006 15:17:48 +0100

* Horms <[email-masked]> 2006-12-18 12:19
> On Wed, Nov 29, 2006 at 11:46:22PM +0900, Horms wrote:
> > On Wed, Nov 29, 2006 at 03:15:23PM +0100, Thomas Graf wrote:
> 
> [split]
> 
> > > This patch seems to be based on an old tree, I've renamed nfmark
> > > to mark in net-2.6.20. The term fwmark and nfmark shouldn't be
> > > used anymore.
> > 
> > Sorry, I based this patch on Linus's tree. I'll port it to net-2.6.20.
> 
> This took too long for me to get around to :(
> Am I correct in thinking I just need to replace fwmark with mark?

Yes, that's all there is to it.